hwy::detail::TypeFromSize< 8 > Struct Reference

`#include <base.h>`

## Public Types

using | Unsigned = uint64_t
using | Signed = int64_t
using | Float = double

## Member Typedef Documentation

## Float

using hwy::detail::TypeFromSize< 8 >::Float = double

## Signed

using hwy::detail::TypeFromSize< 8 >::Signed = int64_t

## Unsigned

using hwy::detail::TypeFromSize< 8 >::Unsigned = uint64_t

The documentation for this struct was generated from the following file:

- base.h